Subject: Re: Packages broken in 2005Q4 and 2006Q1
To: None <,>
From: OBATA Akio <>
List: pkgsrc-users
Date: 05/19/2006 09:17:13
On Fri, 19 May 2006 09:04:17, Thomas Klausner wrote:
> databases/java-db3:

I think it is not this package's issue, but NetBSD jdk 1.1.8's javac.
Other platforms works javac fine might not be broken.

> misc/fd:

PR 33067

But when apply those patches, I don't know how to treat binary package
under FDclone 1.x's license.

"Of course I love NetBSD":-)
OBATA Akio /